Skip to main content
GET
/
api
/
v1
/
folders
/
{folderId}
/
{worksapceId}
Get a Folder
curl --request GET \
  --url https://bots.toolzz.ai/api/v1/folders/{folderId}/{worksapceId}
{
  "folders": [
    {
      "id": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "name": "<string>",
      "workspaceId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.toolzz.dev/llms.txt

Use this file to discover all available pages before exploring further.

Parameters

folderId
string
required
The unique identifier of the folder to get.

Query Parameters

workspaceId
string
required
The unique identifier of worksapce to get a folder from.

Response Description

Below you will see the description of the function get a folder.
folders
object[]
required
The worksapce folders information.